## omlib-fastbuildings-0.0 20150111

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "FastBuildings 0.0" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-fastbuildings-0.0 0.0-20150111-223732~git~master

=== debian/changelog ===
omlib-fastbuildings-0.0 (0.0-20150111-223732~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:03:53 +0200

=== debian/control ===
Source: omlib-fastbuildings-0.0
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-fastbuildings-0.0
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: FastBuildings 0.0 is a Modelica library
 FastBuildings 0.0 is a Modelica library

## omlib-fastbuildings-0.0 20140305-162838~git~master

=== debian/changelog ===
omlib-fastbuildings-0.0 (20140305-162838~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 04 Aug 2014 19:03:20 +0200

## omlib-fastbuildings-0.0 20150111-223732~git~master

=== debian/changelog ===
omlib-fastbuildings-0.0 (20150111-223732~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 12 Jan 2015 19:04:34 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: omlib-fastbuildings-0.0
 Architecture: all
-Depends: omlib-modelica-3.2.1,${misc:Depends}
+Depends: ${misc:Depends}
 Recommends: omc
 Description: FastBuildings 0.0 is a Modelica library
  FastBuildings 0.0 is a Modelica library
